.upload-area{
    height: 192px;
    border: 2px dotted #c1c1c1;
    border-radius: 3px;
    margin: 0 auto;
    text-align: center;
    overflow: auto;
    position: relative;
    z-index: 50;
}

.upload-area:hover{
    cursor: pointer;
}

.upload-area h1{
    text-align: center;
    font-weight: normal;
    font-family: sans-serif;
    line-height: 50px;
    color: darkslategray;
}

#file{
    display: none;
}

/* Thumbnail */
.thumbnail{
    width: 80px;
    height: 80px;
    padding: 2px;
    border: 1px solid #c1c1c1;
    border-radius: 3px;
    float: left;
    margin: 7px;

    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    position: relative;
    cursor: default;
}

.thumbnail-rule {
    position: absolute;
    right: -2px;
    top: -5px;
    text-align: left;
}
.thumbnail-rule a {
    position: relative;
    z-index: 100;
}
.thumbnail-rule a svg path {
    transition: .2s;
    fill: #ff0000;
}
.thumbnail-rule a:hover svg path {
    fill: #212121;
}

.dnd-text {
    margin-top: 76px;
    font-size: 16px;
}

.ps-pre-save-main-image-preview .wrap-image {
    display: inline-block;
    position: relative;
    padding: 8px;
    border: 1px solid #ccc;
}

.ps-pre-save-main-image-preview .wrap-image .js-ps-delete-thumbnail--main-image {
    position: absolute;
    right: -7px;
    top: -10px;
    text-align: left;
}

.ps-pre-save-main-image-preview .wrap-image .js-ps-delete-thumbnail--main-image svg path {
    transition: .2s;
    fill: #ff0000;
}

/**/
.ps-pre-save-bg-image-preview .wrap-image .js-ps-delete-thumbnail--bg-image {
    position: absolute;
    right: -7px;
    top: -10px;
    text-align: left;
}
.ps-pre-save-bg-image-preview .wrap-image .js-ps-delete-thumbnail--bg-image svg path {
    transition: .2s;
    fill: #ff0000;
}

